## mautrix-python 0.20.7

=== requirements.txt ===
aiohttp
attrs
yarl
