=== docs/requirements.txt ===
sphinx
sphinx-rtd-theme

# requirements.txt
aiohttp
attrs
yarl
# This is most of optional-requirements.txt, except some things like uvloop
# that aren't used for anything that's in the docs
python-magic
ruamel.yaml
SQLAlchemy
commonmark
asyncpg
aiosqlite
prometheus_client
python-olm
unpaddedbase64
pycryptodome
