## mautrix-python 0.20.4

=== debian/changelog ===
mautrix-python (0.20.4-2) unstable; urgency=medium

  * No-change source-only rebuild
  * Address open RFP (Closes: #971601)

 -- Matthias Klumpp <mak@debian.org>  Mon, 12 Feb 2024 23:50:34 +0100

mautrix-python (0.20.4-1) unstable; urgency=medium

  * Initial release.

 -- Matthias Klumpp <mak@debian.org>  Sun, 28 Jan 2024 12:22:11 +0100
