=== debian/control ===
Source: mautrix-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiohttp,
               python3-aiosqlite,
               python3-all,
               python3-asyncpg,
               python3-attr,
               python3-magic,
               python3-olm,
               python3-pycryptodome,
               python3-pytest,
               python3-pytest-asyncio,
               python3-recommonmark,
               python3-ruamel.yaml,
               python3-setuptools,
               python3-sqlalchemy,
               python3-unpaddedbase64,
               python3-yarl
Standards-Version: 4.6.2
Homepage: https://docs.mau.fi/python/latest/
Vcs-Git: https://salsa.debian.org/python-team/packages/mautrix-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mautrix-python
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-mautrix
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Matrix client framework for Python using asyncio
 Mautrix allows connecting to servers using the Matrix
 communication framework via an intuitive Python interface.
 It contains the following components:
   * Basic HTTP request sender
   * Client API endpoints as functions
   * Medium-level application service framework
   * Medium-level end-to-end encryption framework
   * High-level bridging utility framework
   * High-level client framework
   * Utilities
 .
 It can be used to write Matrix bots, Matrix clients or
 Matrix bridges.
