## mautrix-python 0.20.7

=== debian/changelog ===
mautrix-python (0.20.7-1) unstable; urgency=medium

  [ Geovanna Maciel ]
  * New upstream version 0.20.6
  * Bump Standards-Version, no changes.

  [ Matthias Klumpp ]
  * New upstream version 0.20.7
  * Bump Standards-Version, no changes needed.

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Apr 2025 22:02:32 +0200
