=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-sqlalchemy,
                python3-unpaddedbase64,
                python3-yarl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://docs.mau.fi/python/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mautrix-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mautrix-python
