=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mautrix

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	python3 -m pytest
endif
