=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mautrix-python-$1\.tar\.gz/ \
    https://github.com/mautrix/python/tags .*/v?(\d\S*)\.tar\.gz
